@charset "UTF-8";
/* フォントのベーカラー */
/* ボーダーカラー */
/* 予約ボタンカラー（紫） */
/* インプットのフォーカスカラー */
/* フォームのエラーカラー */
/* フォントファミリー */
/* コンテンツ幅 */
/* クリアフィックス */
/* 画像を拡大 */
/* 縦方向のグラデーション(IE8対応) */
/* H2 */
/* H3 */
/* フォーム用 */
/* ホワイトボタン */
/* 紫ボタン */
/* 紫ボタン */
/* 紫ボタン(input系) */
/* グレーボタン */
/* ===================================================================
CSS information

 file name  :rooms.css
 author     :Ability Consultant
style info  :客室
=================================================================== */
/* -----------------------------------------------------------
	.con_title
----------------------------------------------------------- */
#rooms .con_title h2 img {
  width: 14%;
}

#rooms_honjin .con_title {
  margin-bottom: 6%;
}
#rooms_honjin .con_title h2 img {
  width: 30%;
}

#rooms_setsugetsuka .con_title h2 img {
  width: 21%;
}

#rooms_kyakuden .con_title h2 img {
  width: 30%;
}

#rooms_nagisate .con_title h2 img {
  width: 29%;
}

/*----------------------------------------------------
	.con_lead
----------------------------------------------------*/
.con_lead {
  padding: 0 0 2%;
}
.con_lead > p {
  padding: 3% 11%;
  font-size: 77%;
}
.con_lead > p:first-of-type {
  padding: 3% 3.125% 0;
}
.con_lead .box_wagashi {
  margin: 2% 11%;
  width: 78%;
  position: relative;
}
.con_lead .box_wagashi:after {
  content: "";
  display: table;
  clear: both;
}
.con_lead .box_wagashi p {
  float: left;
  width: 50%;
  vertical-align: top;
}
.con_lead .box_wagashi p img {
  max-width: 100%;
  margin: 0;
}
.con_lead .box_wagashi p:first-child {
  position: relative;
}
.con_lead .box_wagashi p:first-child:before {
  position: absolute;
  top: 0px;
  right: -100%;
  width: 200%;
  height: 100%;
  display: block;
  content: "";
  border: 1px solid #e2dede;
  border-left: 0;
}
.con_lead .box_wagashi p:last-child {
  float: right;
  border-left: 0;
  text-align: center;
  vertical-align: middle;
}
.con_lead .box_wagashi p:last-child img {
  width: 40%;
  margin: 9% auto;
}

/*----------------------------------------------------
	.con_othertype
----------------------------------------------------*/
.con_othertype .box_head h3 img {
  width: 100%;
}

#rooms .con_othertype {
  padding-bottom: 10%;
}

#rooms_honjin .con_othertype {
  margin-top: 12%;
}

#rooms_setsugetsuka .con_othertype {
  margin-top: 12%;
}

/*----------------------------------------------------
	.wrp_build
----------------------------------------------------*/
.wrp_build {
  background: url(../rooms/images/bg_build.jpg) repeat;
  background-size: 100% auto;
  padding: 3% 3.125%;
}
.wrp_build .con_build {
  background: #fff;
  padding: 4% 3%;
}
.wrp_build .con_build h4 img {
  width: auto;
  max-width: 100%;
}
.wrp_build .con_build p {
  padding: 3% 0;
  font-size: 100%;
}
.wrp_build .con_build p:nth-last-child(2) {
  text-align: center;
  font-size: 100%;
  padding: 0;
}
.wrp_build .con_build p:last-child {
  padding: 0;
}
.wrp_build .con_build .box_view {
  position: relative;
}
.wrp_build .con_build .box_view p {
  text-align: center;
}
.wrp_build .con_build .box_view ul li a {
  position: absolute;
  width: 9.4%;
  height: 33%;
  display: block;
}
.wrp_build .con_build .box_view ul li a#btn_build_1 {
  left: 9.4%;
  top: 21%;
}
.wrp_build .con_build .box_view ul li a#btn_build_2 {
  left: 42%;
  top: 14%;
}
.wrp_build .con_build .box_view ul li a#btn_build_3 {
  top: 11%;
  right: 18%;
}
.wrp_build .con_build .box_view ul li a#btn_build_4 {
  right: 10%;
  top: 40%;
}
.wrp_build .con_build .box_view ul li a#btn_build_5 {
  right: 8%;
  top: 68%;
}

/*----------------------------------------------------
	.con_info
----------------------------------------------------*/
.con_info {
  padding: 4% 3.125% 10%;
}
.con_info h4 {
  margin: 2% 0;
}
.con_info h4 img {
  width: auto;
  max-width: 100%;
}
.con_info table {
  width: 100%;
  margin-top: 6%;
  border: 1px solid #e2dede;
  text-align: left;
}
.con_info table tr th, .con_info table tr td {
  padding: 2% 3%;
  font-size: 100%;
  border-bottom: 1px solid #e2dede;
}
.con_info table tr th {
  background: #f6f6f6;
  font-weight: normal;
}

/*----------------------------------------------------
	.con_general, .con_lnk
----------------------------------------------------*/
.con_general, .con_lnk {
  margin-bottom: 4%;
}
.con_general .box_head, .con_lnk .box_head {
  margin: 0 3.125% 5%;
  text-align: center;
}
.con_general .box_head h3, .con_lnk .box_head h3 {
  margin-top: 4%;
}
.con_general .box_head h3 img, .con_lnk .box_head h3 img {
  width: 24%;
}
.con_general .box_content p, .con_lnk .box_content p {
  margin: 5% 5% 4% 5%;
  line-height: 1.45;
}
.con_general .box_content p.txt_general, .con_lnk .box_content p.txt_general {
  margin: 6% 0 4.5% 6%;
}
.con_general .box_content p.txt_general img, .con_lnk .box_content p.txt_general img {
  width: 57%;
}
.con_general .box_content p.txt_note, .con_lnk .box_content p.txt_note {
  font-size: 93%;
}
.con_general .box_content p.txt_note a, .con_lnk .box_content p.txt_note a {
  color: #3d1c6b;
  text-decoration: underline;
}
.con_general .box_content p .lnk_more, .con_lnk .box_content p .lnk_more {
  background: url("../images/common/ic_link.gif") no-repeat center left;
  padding: 0 0 0 10px;
  text-decoration: underline;
}
.con_general .box_content .btn_action, .con_lnk .box_content .btn_action {
  text-align: center;
  margin-top: 5%;
}
.con_general .box_content .btn_action .btn_reserve, .con_lnk .box_content .btn_action .btn_reserve {
  background: #040404;
  border-bottom: 3px solid #555555;
  padding: 2px;
  width: 76%;
  display: inline-block;
  text-align: center;
}
.con_general .box_content .btn_action .btn_reserve span, .con_lnk .box_content .btn_action .btn_reserve span {
  background: #533e71;
  border: 1px solid #6c6080;
  width: 100%;
  float: left;
  padding: 8% 11% 5%;
}
.con_general .con_slider .bx-wrapper, .con_lnk .con_slider .bx-wrapper {
  margin-bottom: 0;
}

#rooms_setsugetsuka .con_general .box_content p.txt_general img {
  width: 94%;
}

#rooms_kyakuden .con_general .box_content p.txt_general img {
  width: 86%;
}

#rooms_nagisate .con_general .box_content p.txt_general img {
  width: 96%;
}

.box_lnk ul {
  overflow: hidden;
  width: 100%;
  padding: 0 3.125%;
}
.box_lnk ul li {
  width: 50%;
  border: 1px solid #e3dede;
  float: left;
  text-align: center;
}
.box_lnk ul li a {
  background: url("../rooms/images/ic_caret_down.jpg") no-repeat center bottom;
  background-size: 7% auto;
  padding-bottom: 10%;
  width: 100%;
  float: left;
}
.box_lnk ul li a img {
  margin-bottom: 4%;
}
.box_lnk ul li a span {
  width: 100%;
  display: block;
}
.box_lnk ul li a span.oneline {
  padding-top: 4.3%;
  padding-bottom: 6%;
}
.box_lnk ul li a span span {
  font-size: 93%;
}
.box_lnk ul li:nth-child(2n+1) {
  clear: both;
}

/* -----------------------------------------------------------
	.con_lnk
----------------------------------------------------------- */
.con_lnk {
  margin-top: 10%;
}
.con_lnk .box_head {
  margin: 0 3.125% 4.5%;
  text-align: center;
}
.con_lnk .box_head h3 {
  margin-top: 4%;
}
.con_lnk .box_head h3 img {
  width: 18%;
}
.con_lnk .box_content .con_ame p {
  margin: 0;
}
.con_lnk .con_slider {
  margin-bottom: 5%;
}
.con_lnk .con_slider .bx-wrapper {
  margin-bottom: 0;
}
.con_lnk .img_main {
  margin-bottom: 4%;
}
.con_lnk .btn_action {
  margin-bottom: 4%;
}
.con_lnk .box_commitment {
  border: 1px solid #e2e0e0;
  margin: 0 3.125% 6%;
  padding: 5% 6% 0;
  font-size: 93%;
}
.con_lnk .box_commitment h3 {
  margin-bottom: 7%;
}
.con_lnk .box_commitment h3 img {
  width: 65.5%;
}
.con_lnk .box_commitment p {
  margin: 0 0 9% 0;
}

#lnk_general_rooms.con_lnk {
  margin-bottom: 15%;
}
#lnk_general_rooms.con_lnk .box_head h3 img {
  width: 24%;
}

#lnk_state_room.con_lnk {
  margin-bottom: 15%;
}
#lnk_state_room.con_lnk .box_head h3 img {
  width: 92%;
}
#lnk_state_room.con_lnk .box_content p.txt_note {
  font-size: 93%;
}

#lnk_kyakudenroom_01.con_lnk .box_head h3 img {
  width: 46%;
}

#lnk_kyakudenroom_02.con_lnk .box_head h3 img {
  width: 53%;
}

#lnk_kyakudenroom_03.con_lnk .box_head h3 img {
  width: 19%;
}

#lnk_kyakudenroom_04.con_lnk .box_head h3 img {
  width: 56%;
}

#lnk_kyakudenroom_05.con_lnk .box_head h3 img {
  width: 61%;
}

#lnk_kyakudenroom_06.con_lnk .box_head h3 img {
  width: 100%;
}

#lnk_kyakudenroom_06.con_lnk .txt_1q {
  width: 80%;
  text-align: center;
  margin: -10px  auto 20px;
  font-size: 12px;
}

/* -----------------------------------------------------------
	.con_ame
----------------------------------------------------------- */
.con_ame {
  background: url("../rooms/images/honjin/bg_ame.jpg") repeat left top;
  padding: 3.125%;
}

#rooms_nagisate .con_ame {
  margin-bottom: 10%;
}

/* -----------------------------------------------------------
	.con_roo_meal
----------------------------------------------------------- */
.con_roo_meal {
  overflow: hidden;
  margin-bottom: 7%;
}
.con_roo_meal .box_head {
  margin: 0 3.125% 5%;
}
.con_roo_meal .box_head h3 {
  margin-top: 4%;
  text-align: center;
}
.con_roo_meal .box_head h3 img {
  width: 50%;
}
.con_roo_meal .con_slider ul li .flex-caption {
  width: 100%;
  text-align: right;
  position: relative;
  bottom: 25px;
  color: #fff;
  padding: 1.5px 5px 1.5px 0;
  background: rgba(0, 0, 0, 0.6);
}
.con_roo_meal .con_slider .bx-wrapper {
  margin: 0;
}
.con_roo_meal .con_slider .bx-wrapper .bx-pager.bx-default-pager {
  bottom: 0;
}
.con_roo_meal .txt_meal {
  margin: 6% 0 0 3%;
}
.con_roo_meal .txt_meal img {
  width: 73%;
}
.con_roo_meal .txt {
  margin: 6% 5% 4% 5%;
  line-height: 1.45;
}

#rooms_setsugetsuka .con_slider .bx-wrapper .bx-pager.bx-default-pager {
  display: none;
}

/* -----------------------------------------------------------
	.ui-accordion
----------------------------------------------------------- */
.ui-accordion .ui-accordion-header {
  background: #808080;
  color: #fff;
  text-align: center;
  font-weight: normal;
  cursor: pointer;
  position: relative;
  padding: 3.5% 0;
}
.ui-accordion .ui-accordion-header .ui-accordion-header-icon {
  position: absolute;
  top: 33%;
  right: 5%;
  width: 4.4%;
  padding-top: 4.4%;
  background: url("../images/common/ic_accordion_header.png") no-repeat;
  background-size: 100% auto;
}
.ui-accordion .ui-accordion-header .ui-accordion-header-icon.ui-icon-triangle-1-e {
  background-position: center bottom;
}
.ui-accordion .ui-accordion-header .ui-accordion-header-icon.ui-icon-triangle-1-s {
  background-position: center top;
}
.ui-accordion .ui-accordion-content {
  background: #fff;
  padding: 20px 15px;
}
.ui-accordion .ui-accordion-content table {
  margin-bottom: 3%;
}
.ui-accordion .ui-accordion-content table tr {
  border: 1px solid #e2e0e0;
}
.ui-accordion .ui-accordion-content table th {
  background: #f6f6f6;
  text-align: left;
  font-weight: normal;
  padding: 2% 4%;
}
.ui-accordion .ui-accordion-content table td {
  padding: 1% 3%;
}
.ui-accordion .ui-accordion-content .txt_note {
  padding-left: 4%;
  font-size: 100%;
}

/* -----------------------------------------------------------
	#rooms_hamarikyu
----------------------------------------------------------- */
#rooms_hamarikyu p {
  font-size: 100%;
}
#rooms_hamarikyu p.photo, #rooms_hamarikyu p.txt {
  line-height: 0;
}
#rooms_hamarikyu p.btn_plan a {
  background: url("../images/common/ic_link.gif") no-repeat left center;
  padding: 0 0 0 15px;
  text-decoration: underline;
}
#rooms_hamarikyu .bx-wrapper {
  margin-bottom: 0;
}
#rooms_hamarikyu table.tbl_info {
  width: 100%;
  border: 1px solid #e2dede;
  text-align: left;
}
#rooms_hamarikyu table.tbl_info tr th {
  background: #f6f6f6;
  padding: 2% 3%;
  font-size: 100%;
  font-weight: normal;
}
#rooms_hamarikyu table.tbl_info tr td {
  padding: 2% 3%;
  font-size: 100%;
  border-bottom: 1px solid #e2dede;
  background: #fff;
}
#rooms_hamarikyu .con_title h2 {
  background: transparent url(../rooms/images/hamarikyu/bg_title.jpg);
}
#rooms_hamarikyu .con_title h2 img {
  width: 42.8125%;
}
#rooms_hamarikyu .con_intro {
  padding-bottom: 5.46875%;
}
#rooms_hamarikyu .con_intro .txt {
  text-align: center;
  margin: 5.46875% 0;
}
#rooms_hamarikyu .con_intro .txt img {
  width: 50.9375%;
}
#rooms_hamarikyu .con_intro .description {
  margin: 0 9.0625%;
}
#rooms_hamarikyu .con_concept {
  overflow: hidden;
  background: transparent url(../rooms/images/hamarikyu/bg_style_gray.jpg);
}
#rooms_hamarikyu .con_concept h3 {
  margin: 4.21875% 0;
  text-align: center;
}
#rooms_hamarikyu .con_concept h3 img {
  width: 87.03125%;
}
#rooms_hamarikyu .con_concept .box_item {
  margin: 0 3.125%;
  margin-bottom: 4.6875%;
  border-bottom: 1px solid #444040;
}
#rooms_hamarikyu .con_concept .box_item .photo {
  margin: 4.167% 0 5% 3.33%;
}
#rooms_hamarikyu .con_concept .box_item .photo.item1 {
  width: 67.33%;
}
#rooms_hamarikyu .con_concept .box_item .photo.item2 {
  width: 86.5%;
}
#rooms_hamarikyu .con_concept .box_item .photo.item3 {
  width: 42%;
}
#rooms_hamarikyu .con_concept .box_item .photo.item4 {
  width: 74.3%;
}
#rooms_hamarikyu .con_concept .box_item .description {
  padding: 0 3.33% 5% 3.33%;
  color: #fff;
  border-bottom: 1px solid #121111;
}
#rooms_hamarikyu .con_concept .box_item.last {
  border: 0;
}
#rooms_hamarikyu .con_concept .box_item.last .description {
  border: 0;
}
#rooms_hamarikyu .con_room_guest h3 {
  margin: 6.71875% 0;
  text-align: center;
}
#rooms_hamarikyu .con_room_guest h3 img {
  width: 10.625%;
}
#rooms_hamarikyu .con_room_guest .box_item {
  overflow: hidden;
}
#rooms_hamarikyu .con_room_guest .box_item h4 {
  padding: 4.6875% 0;
  background: transparent url("../images/common/bg_three_line.gif") repeat-x;
  margin: 0 3.125%;
  text-align: center;
}
#rooms_hamarikyu .con_room_guest .box_item h4 img.item1, #rooms_hamarikyu .con_room_guest .box_item h4 img.item2 {
  width: 34.5%;
}
#rooms_hamarikyu .con_room_guest .box_item h4 img.item3 {
  width: 17.83%;
}
#rooms_hamarikyu .con_room_guest .box_item p {
  margin: 0 5.46875%;
  padding-top: 5.4%;
}
#rooms_hamarikyu .con_room_guest .box_item p.last {
  margin-bottom: 10.9375%;
}
#rooms_hamarikyu .con_room_guest .box_item p.last a {
  color: #3d1c6b;
  text-decoration: underline;
}
#rooms_hamarikyu .con_cook {
  overflow: hidden;
}
#rooms_hamarikyu .con_cook h3 {
  text-align: center;
  margin-bottom: 4.6875%;
}
#rooms_hamarikyu .con_cook h3 img {
  width: 11.40625%;
}
#rooms_hamarikyu .con_cook .box_info {
  margin-bottom: 4.6875%;
}
#rooms_hamarikyu .con_cook .box_info .txt {
  text-align: center;
  margin: 4.6875% 0;
}
#rooms_hamarikyu .con_cook .box_info .txt img {
  width: 75.46875%;
  margin: 0 auto;
}
#rooms_hamarikyu .con_cook .box_info .description {
  margin: 0 3.125%;
}
#rooms_hamarikyu .con_cook .box_eat {
  background: transparent url(../rooms/images/honjin/bg_ame.jpg);
  padding: 3.125%;
}
#rooms_hamarikyu .con_cook .box_eat .eat_content {
  padding: 5% 5.83% 6.67% 5.83%;
  background: #fff;
}
#rooms_hamarikyu .con_cook .box_eat .eat_content .txt {
  margin-bottom: 7.63%;
  width: 29.5%;
}
#rooms_hamarikyu .con_cook .box_eat .eat_content .box_items {
  overflow: hidden;
  margin-bottom: 5%;
}
#rooms_hamarikyu .con_cook .box_eat .eat_content .box_items p {
  float: left;
  width: 47.5%;
  font-size: 93%;
}
#rooms_hamarikyu .con_cook .box_eat .eat_content .box_items p img {
  display: block;
  margin-bottom: 5%;
}
#rooms_hamarikyu .con_cook .box_eat .eat_content .box_items p.last {
  float: right;
}
#rooms_hamarikyu .con_placeinfo {
  overflow: hidden;
}
#rooms_hamarikyu .con_placeinfo h3 {
  margin: 7.8125% 0;
  text-align: center;
}
#rooms_hamarikyu .con_placeinfo h3 img {
  width: 23.4375%;
}
#rooms_hamarikyu .con_placeinfo table.tbl_info {
  width: 93.75%;
  margin: 0 auto;
  margin-bottom: 3.125%;
}
#rooms_hamarikyu .con_placeinfo .box_ultil {
  background: url(../rooms/images/honjin/bg_ame.jpg);
  padding: 3.125%;
}
#rooms_hamarikyu .con_placeinfo .box_ultil p, #rooms_hamarikyu .con_placeinfo .box_ultil table {
  width: 93.3%;
}
#rooms_hamarikyu .con_placeinfo .box_ultil p {
  padding: 3% 0;
  margin: 0 auto;
}
#rooms_hamarikyu .con_placeinfo .box_ultil p.last {
  width: 85%;
}
#rooms_hamarikyu .con_resort {
  overflow: hidden;
}
#rooms_hamarikyu .con_resort h3 {
  margin: 7.8125% auto 4.6875% auto;
  text-align: center;
}
#rooms_hamarikyu .con_resort h3 img {
  width: 28.28125%;
}
#rooms_hamarikyu .con_resort p {
  margin: 0 9.375%;
}
#rooms_hamarikyu .con_resort p.description {
  border-left: 1px solid #c5c5c5;
  border-right: 1px solid #c5c5c5;
  border-bottom: 1px solid #c5c5c5;
  padding: 5%;
  text-align: center;
}
#rooms_hamarikyu .con_resort p.description a {
  display: block;
  text-align: left;
  text-decoration: underline;
  margin-bottom: 5%;
}
